CREATE TABLE `wp_rg_lead_notes` (  `id` int unsigned NOT NULL AUTO_INCREMENT,  `lead_id` int unsigned NOT NULL,  `user_name` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `user_id` bigint DEFAULT NULL,  `date_created` datetime NOT NULL,  `value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_520_ci,  `note_type` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  PRIMARY KEY (`id`),  KEY `lead_id` (`lead_id`),  KEY `lead_user_key` (`lead_id`,`user_id`)) ENGINE=MyISAM AUTO_INCREMENT=216 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_rg_lead_notes` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_rg_lead_notes` VALUES('1', '269', 'Stripe', '0', '2018-01-09 17:26:50', 'Payment has been completed. Amount: $ 1.00. Transaction Id: ch_1BiGczDFXFERhMdVXMxBidqM.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('2', '323', 'Stripe', '0', '2018-05-30 12:34:30', 'Payment has been completed. Amount: $ 235.00. Transaction Id: ch_1CXTVWDFXFERhMdVZMMbz1vz.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('3', '325', 'Stripe', '0', '2018-06-05 04:53:27', 'Payment has been completed. Amount: $ 285.09. Transaction Id: ch_1CZXAdDFXFERhMdVchERKm9g.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('4', '326', 'Stripe', '0', '2018-06-05 05:20:15', 'Payment has been completed. Amount: $ 20.40. Transaction Id: ch_1CZXaYDFXFERhMdVtfpjdLYI.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('5', '327', 'Stripe', '0', '2018-06-05 05:54:23', 'Payment has been completed. Amount: $ 10.20. Transaction Id: ch_1CZY7bDFXFERhMdVKTSv9bsf.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('6', '331', 'Stripe', '0', '2018-06-17 12:18:16', 'Payment has been completed. Amount: $ 433.50. Transaction Id: ch_1CdzpgDFXFERhMdVzx4E7WeL.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('7', '332', 'Stripe', '0', '2018-06-21 05:00:12', 'Payment has been completed. Amount: $ 59.16. Transaction Id: ch_1CfKtvDFXFERhMdVUgubvn57.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('8', '355', 'Stripe', '0', '2018-07-13 01:03:19', 'Payment has been completed. Amount: $ 239.70. Transaction Id: ch_1CnFgkDFXFERhMdVZsBcoVvs.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('9', '481', 'Stripe', '0', '2018-08-16 21:50:21', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1CztMADFXFERhMdVJ9HPZ2yD.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('10', '587', 'Stripe', '0', '2018-10-14 09:42:10', 'Payment has been completed. Amount: $ 698.70. Transaction Id: ch_1DL66rDFXFERhMdVfzLMhAUs.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('11', '591', 'Stripe', '0', '2018-10-18 08:58:38', 'Payment has been completed. Amount: $ 306.00. Transaction Id: ch_1DMXKuDFXFERhMdVeiunaX1C.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('12', '595', 'Stripe', '0', '2018-10-26 05:41:03', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1DPO46DFXFERhMdVw6INWasr.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('13', '602', 'Stripe', '0', '2018-10-31 11:48:53', 'Payment has been completed. Amount: $ 168.30. Transaction Id: ch_1DRIBnDFXFERhMdVWMG6OxSK.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('14', '603', 'Stripe', '0', '2018-10-31 23:20:14', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1DRSyrDFXFERhMdVmY5Ag0am.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('15', '604', 'Stripe', '0', '2018-10-31 23:43:44', 'Payment has been completed. Amount: $ 102.00. Transaction Id: ch_1DRTLbDFXFERhMdVD96fyFgD.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('16', '605', 'Stripe', '0', '2018-11-01 00:00:00', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1DRTbLDFXFERhMdVwGwFs9vo.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('17', '608', 'Stripe', '0', '2018-11-03 22:00:13', 'Payment has been completed. Amount: $ 306.00. Transaction Id: ch_1DSXA3DFXFERhMdVEEZv4Ezx.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('18', '609', 'Stripe', '0', '2018-11-06 22:02:06', 'Payment has been completed. Amount: $ 306.00. Transaction Id: ch_1DTccXDFXFERhMdVXl7rTteX.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('19', '610', 'Stripe', '0', '2018-11-07 23:52:23', 'Payment has been completed. Amount: $ 357.00. Transaction Id: ch_1DU0ooDFXFERhMdVb70Lof6G.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('20', '613', 'Stripe', '0', '2018-11-12 08:12:47', 'Payment has been completed. Amount: $ 306.00. Transaction Id: ch_1DVaXGDFXFERhMdVL8LaleEF.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('21', '615', 'Stripe', '0', '2018-11-13 01:21:21', 'Payment has been completed. Amount: $ 224.40. Transaction Id: ch_1DVqadDFXFERhMdVgrVTYvbW.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('22', '616', 'Stripe', '0', '2018-11-13 10:25:13', 'Payment has been completed. Amount: $ 306.00. Transaction Id: ch_1DVz4yDFXFERhMdVDA7hzIDP.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('23', '617', 'Stripe', '0', '2018-11-13 21:20:38', 'Payment has been completed. Amount: $ 153.00. Transaction Id: ch_1DW9JFDFXFERhMdVdL2fyHG4.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('24', '618', 'Stripe', '0', '2018-11-14 08:29:27', 'Payment has been completed. Amount: $ 306.00. Transaction Id: ch_1DWJkUDFXFERhMdVbqOSzo4U.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('25', '619', 'Stripe', '0', '2018-11-14 23:31:01', 'Payment has been completed. Amount: $ 306.00. Transaction Id: ch_1DWXoxDFXFERhMdVTpKEyQqm.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('26', '620', 'Stripe', '0', '2018-11-15 08:14:39', 'Payment has been completed. Amount: $ 122.40. Transaction Id: ch_1DWfzhDFXFERhMdVEunf2v5e.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('27', '621', 'Stripe', '0', '2018-11-15 08:16:09', 'Payment has been completed. Amount: $ 122.40. Transaction Id: ch_1DWg1ADFXFERhMdVnWieiYG9.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('28', '622', 'Stripe', '0', '2018-11-15 10:14:12', 'Payment has been completed. Amount: $ 122.40. Transaction Id: ch_1DWhrPDFXFERhMdViDpASTw6.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('29', '623', 'Stripe', '0', '2018-11-16 02:07:39', 'Payment has been completed. Amount: $ 66.30. Transaction Id: ch_1DWwk6DFXFERhMdVW4AEVKHu.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('30', '624', 'Stripe', '0', '2018-11-16 08:00:31', 'Payment has been completed. Amount: $ 306.00. Transaction Id: ch_1DX2FYDFXFERhMdVM4Dy1uTC.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('31', '625', 'Stripe', '0', '2018-11-16 23:25:24', 'Payment has been completed. Amount: $ 306.00. Transaction Id: ch_1DXGgdDFXFERhMdV7aJCPSbr.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('32', '629', 'Stripe', '0', '2018-11-23 03:19:48', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1DZVClDFXFERhMdVLGfFHWhb.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('33', '630', 'Stripe', '0', '2018-11-23 20:36:21', 'Payment has been completed. Amount: $ 51.00. Transaction Id: ch_1DZlNqDFXFERhMdV8WsUzaQK.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('34', '631', 'Stripe', '0', '2018-11-23 21:55:17', 'Payment has been completed. Amount: $ 234.60. Transaction Id: ch_1DZmcGDFXFERhMdVTLq8kiv5.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('35', '632', 'Stripe', '0', '2018-11-24 07:39:24', 'Payment has been completed. Amount: $ 173.40. Transaction Id: ch_1DZvjXDFXFERhMdVF26VQ1RE.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('36', '633', 'Stripe', '0', '2018-11-29 05:01:47', 'Payment has been completed. Amount: $ 204.00. Transaction Id: ch_1DbhejDFXFERhMdVxHcNPKOB.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('37', '634', 'Stripe', '0', '2018-11-29 07:32:57', 'Payment has been completed. Amount: $ 306.00. Transaction Id: ch_1Dbk12DFXFERhMdVcT7puMkG.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('38', '636', 'Stripe', '0', '2018-12-04 01:54:03', 'Payment has been completed. Amount: $ 102.00. Transaction Id: ch_1DdT6nDFXFERhMdV0KjnjG2i.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('39', '638', 'Stripe', '0', '2018-12-06 22:23:19', 'Payment has been completed. Amount: $ 102.00. Transaction Id: ch_1DeVFWDFXFERhMdVTuDulfmF.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('40', '642', 'Stripe', '0', '2018-12-13 03:40:49', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1Dgl44DFXFERhMdVQhMeFpPH.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('41', '645', 'Stripe', '0', '2019-01-15 04:15:03', 'Payment has been completed. Amount: $ 86.90. Transaction Id: ch_1DsjKIDFXFERhMdV5Jxx0BWp.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('42', '647', 'Stripe', '0', '2019-01-24 07:17:44', 'Payment has been completed. Amount: $ 102.00. Transaction Id: ch_1Dw2T1DFXFERhMdVpOfiDrvM.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('43', '658', 'Stripe', '0', '2019-02-10 22:26:09', 'Payment has been completed. Amount: $ 51.00. Transaction Id: ch_1E2QkSDFXFERhMdVvBfSAufJ.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('44', '662', 'Stripe', '0', '2019-02-24 22:57:36', 'Payment has been completed. Amount: $ 306.00. Transaction Id: ch_1E7VuZDFXFERhMdVSXTGAzp1.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('45', '666', 'Stripe', '0', '2019-03-17 09:22:07', 'Payment has been completed. Amount: $ 71.40. Transaction Id: ch_1EEvBuDFXFERhMdVVnUDfLe9.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('46', '667', 'Stripe', '0', '2019-03-17 23:34:45', 'Payment has been completed. Amount: $ 102.00. Transaction Id: ch_1EF8V2DFXFERhMdVvL2Mucev.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('47', '668', 'Stripe', '0', '2019-03-19 08:52:28', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1EFdgJDFXFERhMdVwAcCbAiL.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('48', '671', 'Stripe', '0', '2019-03-24 09:13:03', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1EHSNyDFXFERhMdV99EdLf6R.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('49', '672', 'Stripe', '0', '2019-03-25 05:48:44', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1EHlfnDFXFERhMdVCsTzw6Y1.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('50', '673', 'Stripe', '0', '2019-04-04 05:48:57', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1ELORTDFXFERhMdVSu1n5fkI.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('51', '674', 'Stripe', '0', '2019-04-14 02:59:02', 'Payment has been completed. Amount: $ 408.00. Transaction Id: ch_1EOyYXDFXFERhMdVmlL8q9Pi.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('52', '676', 'Stripe', '0', '2019-04-17 01:20:50', 'Payment has been completed. Amount: $ 102.00. Transaction Id: ch_1EQ2S9DFXFERhMdVlYzLYcGk.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('53', '678', 'Stripe', '0', '2019-04-26 03:18:04', 'Payment has been completed. Amount: $ 331.50. Transaction Id: ch_1ETKZXDFXFERhMdVbFnK7TP8.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('54', '679', 'Stripe', '0', '2019-05-01 01:41:18', 'Payment has been completed. Amount: $ 131.58. Transaction Id: ch_1EV7RcDFXFERhMdVP2HudoH0.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('55', '680', 'Stripe', '0', '2019-05-01 05:33:01', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1EVB3sDFXFERhMdVA5xwJeax.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('56', '683', 'Stripe', '0', '2019-05-07 21:24:18', 'Payment has been completed. Amount: $ 494.70. Transaction Id: ch_1EXallDFXFERhMdVefr2yZOn.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('57', '686', 'Stripe', '0', '2019-05-08 11:56:36', 'Payment has been completed. Amount: $ 392.70. Transaction Id: ch_1EXoNvDFXFERhMdVqyWqxYbR.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('58', '687', 'Stripe', '0', '2019-05-14 04:24:01', 'Payment has been completed. Amount: $ 199.92. Transaction Id: ch_1EZsBEDFXFERhMdVrV9RUdZg.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('59', '688', 'Stripe', '0', '2019-05-15 02:31:10', 'Payment has been completed. Amount: $ 438.60. Transaction Id: ch_1EaCtZDFXFERhMdVQQxXJ8Ts.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('60', '689', 'Stripe', '0', '2019-05-15 06:55:41', 'Payment has been completed. Amount: $ 540.60. Transaction Id: ch_1EaH1ZDFXFERhMdVBav734DQ.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('61', '690', 'Stripe', '0', '2019-05-15 08:41:06', 'Payment has been completed. Amount: $ 331.50. Transaction Id: ch_1EaIfZDFXFERhMdVuM2qeB8G.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('62', '694', 'Stripe', '0', '2019-05-19 10:01:58', 'Payment has been completed. Amount: $ 20.40. Transaction Id: ch_1Eblq2DFXFERhMdVGQVNmkVr.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('63', '696', 'Stripe', '0', '2019-05-20 23:04:06', 'Payment has been completed. Amount: $ 494.70. Transaction Id: ch_1EcKWTDFXFERhMdVMci1us4l.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('64', '698', 'Stripe', '0', '2019-05-26 10:38:52', 'Payment has been completed. Amount: $ 351.90. Transaction Id: ch_1EeJkZDFXFERhMdVVTx3REbA.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('65', '699', 'Stripe', '0', '2019-05-28 03:42:43', 'Payment has been completed. Amount: $ 433.50. Transaction Id: ch_1EewCwDFXFERhMdVQRTLXOva.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('66', '701', 'Stripe', '0', '2019-05-31 22:53:46', 'Payment has been completed. Amount: $ 153.00. Transaction Id: ch_1EgJbWDFXFERhMdVkJbGvBsJ.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('67', '702', 'Stripe', '0', '2019-06-12 10:00:45', 'Payment has been completed. Amount: $ 433.50. Transaction Id: ch_1EkTG0DFXFERhMdVo2x7QyIu.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('68', '703', 'Stripe', '0', '2019-06-12 12:26:59', 'Payment has been completed. Amount: $ 249.90. Transaction Id: ch_1EkVXXDFXFERhMdVEf4cEB5D.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('69', '748', 'Stripe', '0', '2019-06-27 03:19:45', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1Epo99DFXFERhMdVDxq3gabz.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('70', '750', 'Stripe', '0', '2019-06-28 04:40:49', 'Payment has been completed. Amount: $ 504.90. Transaction Id: ch_1EqBtADFXFERhMdV7lyBYriJ.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('71', '805', 'Stripe', '0', '2019-07-25 07:23:20', 'Payment has been completed. Amount: $ 520.20. Transaction Id: ch_1F01IHDFXFERhMdVOUr9Hh9g.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('72', '847', 'Stripe', '0', '2019-08-10 06:48:45', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1F5oNaDFXFERhMdVyaiKalZC.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('73', '848', 'Stripe', '0', '2019-08-12 05:12:09', 'Payment has been completed. Amount: $ 433.50. Transaction Id: ch_1F6VpADFXFERhMdV51WVEnJz.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('74', '874', 'Stripe', '0', '2019-09-06 01:37:06', 'Payment has been completed. Amount: $ 408.00. Transaction Id: ch_1FFWNnDFXFERhMdV9bOcJ5Ce.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('75', '888', 'Stripe', '0', '2019-09-08 01:56:06', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1FGFdHDFXFERhMdVC3sQvO5E.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('76', '893', 'Stripe', '0', '2019-09-21 09:54:31', 'Payment has been completed. Amount: $ 45.90. Transaction Id: ch_1FL5IODFXFERhMdVCcgfhpyn.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('77', '894', 'Stripe', '0', '2019-09-21 09:58:21', 'Payment has been completed. Amount: $ 76.50. Transaction Id: ch_1FL5M6DFXFERhMdV8SkjxeBX.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('78', '895', 'Stripe', '0', '2019-09-21 10:00:43', 'Payment has been completed. Amount: $ 122.40. Transaction Id: ch_1FL5OODFXFERhMdVSF0fG6A3.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('79', '896', 'Stripe', '0', '2019-09-21 10:03:19', 'Payment has been completed. Amount: $ 124.44. Transaction Id: ch_1FL5QuDFXFERhMdVKppIsqHS.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('80', '897', 'Stripe', '0', '2019-09-25 10:28:41', 'Payment has been completed. Amount: $ 408.00. Transaction Id: ch_1FMXjdDFXFERhMdVB7K2biqS.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('81', '898', 'Stripe', '0', '2019-10-07 09:04:27', 'Payment has been completed. Amount: $ 45.90. Transaction Id: ch_1FQs8iDFXFERhMdVr63gS5B3.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('82', '899', 'Stripe', '0', '2019-10-07 12:13:50', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1FQv5zDFXFERhMdVEE2lhQ6E.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('83', '900', 'Stripe', '0', '2019-10-12 00:29:50', 'Payment has been completed. Amount: $ 15.30. Transaction Id: ch_1FSYURDFXFERhMdVqwREg8jg.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('84', '901', 'Stripe', '0', '2019-10-13 04:49:36', 'Payment has been completed. Amount: $ 30.60. Transaction Id: ch_1FSz1NDFXFERhMdVd0u49kiv.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('85', '903', 'Stripe', '0', '2019-10-17 01:01:32', 'Payment has been completed. Amount: $ 15.30. Transaction Id: ch_1FUNMrDFXFERhMdVkPZ43DO4.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('86', '904', 'Stripe', '0', '2019-10-18 21:36:50', 'Payment has been completed. Amount: $ 15.30. Transaction Id: ch_1FV37qDFXFERhMdVRTvNpkmb.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('87', '905', 'Stripe', '0', '2019-10-26 01:19:34', 'Payment has been completed. Amount: $ 15.30. Transaction Id: ch_1FXdwFDFXFERhMdVS7zFDHMZ.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('88', '906', 'Stripe', '0', '2019-10-30 05:37:21', 'Payment has been completed. Amount: $ 540.60. Transaction Id: ch_1FZ9rsDFXFERhMdVh8gHTfEF.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('89', '907', 'Stripe', '0', '2019-10-31 21:55:58', 'Payment has been completed. Amount: $ 15.30. Transaction Id: ch_1FZlcWDFXFERhMdVIdpQAKlm.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('90', '909', 'Stripe', '0', '2019-11-01 00:56:18', 'Payment has been completed. Amount: $ 273.06. Transaction Id: ch_1FZoR1DFXFERhMdV5b6TYunZ.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('91', '910', 'Stripe', '0', '2019-11-03 21:48:33', 'Payment has been completed. Amount: $ 273.06. Transaction Id: ch_1FaqvyDFXFERhMdVYC8b6mWn.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('92', '911', 'Stripe', '0', '2019-11-04 07:12:59', 'Payment has been completed. Amount: $ 181.26. Transaction Id: ch_1FazkCDFXFERhMdVwwRTG0om.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('93', '912', 'Stripe', '0', '2019-11-04 07:15:14', 'Payment has been completed. Amount: $ 181.26. Transaction Id: ch_1FazmODFXFERhMdVrIPwo8aF.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('94', '913', 'Stripe', '0', '2019-11-05 18:50:17', 'Payment has been completed. Amount: $ 250.80. Transaction Id: ch_1FbX6YDFXFERhMdVGYLPxfFG.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('95', '914', 'Stripe', '0', '2019-11-07 08:41:31', 'Payment has been completed. Amount: $ 273.06. Transaction Id: ch_1Fc6YWDFXFERhMdVvhJkvz8j.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('96', '915', 'Stripe', '0', '2019-11-09 17:56:13', 'Payment has been completed. Amount: $ 15.30. Transaction Id: ch_1FcyAQDFXFERhMdVnrV0WhLL.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('97', '920', 'Stripe', '0', '2019-11-15 08:10:35', 'Payment has been completed. Amount: $ 273.06. Transaction Id: ch_1FezsyDFXFERhMdVSWPubWSn.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('98', '930', 'Stripe', '0', '2019-11-17 01:22:56', 'Payment has been completed. Amount: $ 30.60. Transaction Id: ch_1FfcTZDFXFERhMdVBzyzyV10.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('99', '931', 'Stripe', '0', '2019-11-21 09:59:09', 'Payment has been completed. Amount: $ 153.00. Transaction Id: ch_1FhCRJDFXFERhMdVliMA04BG.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('100', '932', 'Stripe', '0', '2019-11-23 21:55:09', 'Payment has been completed. Amount: $ 5.10. Transaction Id: ch_1Fi6ZKDFXFERhMdVySfo2MOx.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('101', '933', 'Stripe', '0', '2019-11-23 21:56:13', 'Payment has been completed. Amount: $ 5.10. Transaction Id: ch_1Fi6aLDFXFERhMdVBL5f4Xy7.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('102', '934', 'Stripe', '0', '2019-11-23 21:56:51', 'Payment has been completed. Amount: $ 5.10. Transaction Id: ch_1Fi6ayDFXFERhMdVM6o7GEgr.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('103', '935', 'Stripe', '0', '2019-11-24 01:47:38', 'Payment has been completed. Amount: $ 30.60. Transaction Id: ch_1FiACJDFXFERhMdVCXRpdBNC.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('104', '936', 'Stripe', '0', '2019-11-25 08:16:07', 'Payment has been completed. Amount: $ 71.40. Transaction Id: ch_1FicjoDFXFERhMdV24HuG38i.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('105', '937', 'Stripe', '0', '2019-11-25 22:28:01', 'Payment has been completed. Amount: $ 334.26. Transaction Id: ch_1Fiq2EDFXFERhMdVhfrH9Q8o.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('106', '938', 'Stripe', '0', '2019-11-26 06:24:56', 'Payment has been completed. Amount: $ 171.06. Transaction Id: ch_1FixTlDFXFERhMdVGWuw7Hzy.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('107', '939', 'Stripe', '0', '2019-11-26 23:41:02', 'Payment has been completed. Amount: $ 273.06. Transaction Id: ch_1FjDeRDFXFERhMdVMQXnhRIk.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('108', '940', 'Stripe', '0', '2019-11-30 22:01:31', 'Payment has been completed. Amount: $ 120.06. Transaction Id: ch_1Fke0LDFXFERhMdVm5Ra9RML.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('109', '942', 'Stripe', '0', '2019-12-01 08:09:54', 'Payment has been completed. Amount: $ 30.60. Transaction Id: ch_1FknV5DFXFERhMdVv9I4vPnE.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('110', '943', 'Stripe', '0', '2019-12-03 11:24:01', 'Payment has been completed. Amount: $ 275.40. Transaction Id: ch_1FlZU2DFXFERhMdV7gmUFDrP.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('111', '944', 'Stripe', '0', '2019-12-05 00:34:42', 'Payment has been completed. Amount: $ 273.06. Transaction Id: ch_1Fm8IkDFXFERhMdV03rGdUCO.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('112', '945', 'Stripe', '0', '2019-12-05 00:39:50', 'Payment has been completed. Amount: $ 148.80. Transaction Id: ch_1Fm8NhDFXFERhMdVm4eIrjA7.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('113', '946', 'Stripe', '0', '2019-12-05 00:41:31', 'Payment has been completed. Amount: $ 179.40. Transaction Id: ch_1Fm8PMDFXFERhMdVEObl0TKu.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('114', '947', 'Stripe', '0', '2019-12-07 12:50:38', 'Payment has been completed. Amount: $ 204.00. Transaction Id: ch_1Fn2k2DFXFERhMdVyeFXNmG0.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('115', '948', 'Stripe', '0', '2019-12-10 11:13:22', 'Payment has been completed. Amount: $ 30.60. Transaction Id: ch_1Fo6eZDFXFERhMdVrA1RixVa.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('116', '949', 'Stripe', '0', '2019-12-10 23:42:15', 'Payment has been completed. Amount: $ 102.00. Transaction Id: ch_1FoILIDFXFERhMdV5BAocdXp.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('117', '950', 'Stripe', '0', '2019-12-14 01:46:05', 'Payment has been completed. Amount: $ 30.60. Transaction Id: ch_1FpPhlDFXFERhMdV4qR6frji.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('118', '951', 'Stripe', '0', '2019-12-19 20:38:23', 'Payment has been completed. Amount: $ 30.60. Transaction Id: ch_1FrVlIDFXFERhMdV4TDBrD4i.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('119', '952', 'Stripe', '0', '2020-01-03 00:41:22', 'Payment has been completed. Amount: $ 30.60. Transaction Id: ch_1FweE7DFXFERhMdVQ7x66csw.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('120', '954', 'Stripe', '0', '2020-01-19 02:06:28', 'Payment has been completed. Amount: $ 30.60. Transaction Id: ch_1G2TBFDFXFERhMdVLH9gBzss.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('121', '955', 'Stripe', '0', '2020-01-19 09:54:14', 'Payment has been completed. Amount: $ 273.06. Transaction Id: ch_1G2aTvDFXFERhMdVaFxUYIhy.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('122', '961', 'Stripe', '0', '2020-02-06 21:59:06', 'Payment has been completed. Amount: $ 30.60. Transaction Id: ch_1G9INHDFXFERhMdVA7RBcRTD.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('123', '962', 'Stripe', '0', '2020-02-08 02:10:55', 'Payment has been completed. Amount: $ 40.80. Transaction Id: ch_1G9imUDFXFERhMdVRBFDFKN7.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('124', '965', 'Stripe', '0', '2020-02-14 00:00:06', 'Payment has been completed. Amount: $ 273.06. Transaction Id: ch_1GBrbCDFXFERhMdV5qW5FqVj.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('125', '966', 'Stripe', '0', '2020-02-14 01:49:57', 'Payment has been completed. Amount: $ 30.60. Transaction Id: ch_1GBtJVDFXFERhMdVVhGXPkbg.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('126', '968', 'Stripe', '0', '2020-02-21 14:28:04', 'Payment has been completed. Amount: $ 30.60. Transaction Id: ch_1GEcU0DFXFERhMdVWqpnpBCp.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('127', '969', 'Stripe', '0', '2020-02-27 21:50:21', 'Payment has been completed. Amount: $ 30.60. Transaction Id: ch_1GGuFJDFXFERhMdVQplaEcUu.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('128', '971', 'Stripe', '0', '2020-03-05 21:55:21', 'Payment has been completed. Amount: $ 30.60. Transaction Id: ch_1GJRf0DFXFERhMdVbpiUjimD.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('129', '972', 'Stripe', '0', '2020-03-06 23:04:25', 'Payment has been completed. Amount: $ 71.40. Transaction Id: ch_1GJpDODFXFERhMdVESeILnBk.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('130', '973', 'Stripe', '0', '2020-03-09 11:01:26', 'Payment has been completed. Amount: $ 40.80. Transaction Id: ch_1GKjMNDFXFERhMdVZTvDlWnZ.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('131', '974', 'Stripe', '0', '2020-03-10 02:22:34', 'Payment has been completed. Amount: $ 40.80. Transaction Id: ch_1GKxjnDFXFERhMdVv4HpfvZS.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('132', '977', 'Stripe', '0', '2020-03-12 22:36:39', 'Payment has been completed. Amount: $ 30.60. Transaction Id: ch_1GLzdoDFXFERhMdVTZDfd0a5.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('133', '981', 'Stripe', '0', '2020-06-23 09:16:00', 'Payment has been completed. Amount: $ 5.10. Transaction Id: ch_1Gx8ETDFXFERhMdVZ5xlNf0k.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('134', '985', 'Stripe', '0', '2020-07-29 08:58:53', 'Payment has been completed. Amount: $ 61.29. Transaction Id: ch_1HAB7eDFXFERhMdVWBnzDdOt.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('135', '987', 'Stripe', '0', '2020-08-10 12:40:48', 'Payment has been completed. Amount: $ 40.80. Transaction Id: ch_1HEaIzDFXFERhMdVTfAx35hT.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('136', '988', 'Stripe', '0', '2020-08-13 05:16:31', 'Payment has been completed. Amount: $ 277.95. Transaction Id: ch_1HFYngDFXFERhMdVxIXzFmYb.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('137', '989', 'Stripe', '0', '2020-08-17 06:53:05', 'Payment has been completed. Amount: $ 273.06. Transaction Id: ch_1HH2DJDFXFERhMdVfYgMgVpO.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('138', '990', 'Stripe', '0', '2020-08-21 09:14:35', 'Payment has been completed. Amount: $ 224.40. Transaction Id: ch_1HIWKSDFXFERhMdVmOCpihAv.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('139', '991', 'Stripe', '0', '2020-08-26 00:35:53', 'Payment has been completed. Amount: $ 224.40. Transaction Id: ch_1HKCcEDFXFERhMdV0lgwT51a.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('140', '994', 'Stripe', '0', '2020-09-02 07:39:40', 'Payment has been completed. Amount: $ 198.90. Transaction Id: ch_1HMqZADFXFERhMdVxEfvIoB2.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('141', '995', 'Stripe', '0', '2020-09-04 01:06:01', 'Payment has been completed. Amount: $ 97.28. Transaction Id: ch_1HNTNKDFXFERhMdV3UqJqZRT.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('142', '996', 'Stripe', '0', '2020-09-09 07:00:12', 'Payment has been completed. Amount: $ 247.35. Transaction Id: ch_1HPNHpDFXFERhMdVch9duG1T.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('143', '997', 'Stripe', '0', '2020-09-11 03:34:29', 'Payment has been completed. Amount: $ 138.98. Transaction Id: ch_1HQ31qDFXFERhMdVjSF1Y03C.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('144', '999', 'Stripe', '0', '2020-09-13 14:11:43', 'Payment has been completed. Amount: $ 161.93. Transaction Id: ch_1HQvvcDFXFERhMdV80XkaA9f.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('145', '1000', 'Stripe', '0', '2020-09-14 06:20:38', 'Payment has been completed. Amount: $ 300.90. Transaction Id: ch_1HRB3GDFXFERhMdVdDhSXgQK.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('146', '1001', 'Stripe', '0', '2020-09-14 09:14:39', 'Payment has been completed. Amount: $ 235.88. Transaction Id: ch_1HRDlgDFXFERhMdVkbienncj.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('147', '1002', 'Stripe', '0', '2020-09-15 00:48:58', 'Payment has been completed. Amount: $ 247.35. Transaction Id: ch_1HRSLrDFXFERhMdVhnzGLez7.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('148', '1003', 'Stripe', '0', '2020-09-15 04:34:02', 'Payment has been completed. Amount: $ 206.55. Transaction Id: ch_1HRVrfDFXFERhMdVUKZnIGgC.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('149', '1007', 'Stripe', '0', '2020-09-23 23:55:37', 'Payment has been completed. Amount: $ 1.28. Transaction Id: ch_1HUho9DFXFERhMdVLmdueLab.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('150', '1008', 'Stripe', '0', '2020-09-23 23:57:40', 'Payment has been completed. Amount: $ 198.90. Transaction Id: ch_1HUhq9DFXFERhMdVLts3HtUs.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('151', '1041', 'Stripe', '0', '2020-10-28 01:23:23', 'Payment has been completed. Amount: $ 100.73. Transaction Id: ch_1Hh3NkDFXFERhMdVKpEnPgjn.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('152', '1054', 'Stripe', '0', '2020-11-04 23:49:00', 'Payment has been completed. Amount: $ 239.70. Transaction Id: ch_1HjvinDFXFERhMdV4AlmhdWS.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('153', '1055', 'Stripe', '0', '2020-11-05 00:02:15', 'Payment has been completed. Amount: $ 145.35. Transaction Id: ch_1HjvvcDFXFERhMdV56c4wFaC.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('154', '1057', 'Stripe', '0', '2020-11-05 09:18:24', 'Payment has been completed. Amount: $ 163.20. Transaction Id: ch_1Hk4bpDFXFERhMdVQfMDaaDc.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('155', '1058', 'Stripe', '0', '2020-11-05 09:49:46', 'Payment has been completed. Amount: $ 300.90. Transaction Id: ch_1Hk56ADFXFERhMdVhLLco0xZ.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('156', '1074', 'Stripe', '0', '2020-11-12 06:21:22', 'Payment has been completed. Amount: $ 239.70. Transaction Id: ch_1HmZBLDFXFERhMdVuzGpNbbC.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('157', '1080', 'Stripe', '0', '2020-12-02 00:21:15', 'Payment has been completed. Amount: $ 97.79. Transaction Id: ch_1Htj5oDFXFERhMdVUMkv1ksj.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('158', '1084', 'Stripe', '0', '2020-12-05 10:58:34', 'Payment has been completed. Amount: $ 239.70. Transaction Id: ch_1HuyTEDFXFERhMdVlvYAabnt.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('159', '1087', 'Stripe', '0', '2020-12-08 09:24:33', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1Hw2QsDFXFERhMdVh8km1wLh.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('160', '1089', 'Stripe', '0', '2020-12-15 00:46:45', 'Payment has been completed. Amount: $ 239.70. Transaction Id: ch_1HyRgcDFXFERhMdVgpOpJfCc.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('161', '1090', 'Stripe', '0', '2020-12-15 00:50:08', 'Payment has been completed. Amount: $ 216.75. Transaction Id: ch_1HyRjuDFXFERhMdVpkiADlDW.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('162', '1094', 'Stripe', '0', '2021-01-07 07:25:04', 'Payment has been completed. Amount: $ 1,020.00. Transaction Id: ch_1I6sriDFXFERhMdVXOJ027jJ.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('163', '1096', 'Stripe', '0', '2021-01-10 11:15:27', 'Payment has been completed. Amount: $ 186.15. Transaction Id: ch_1I81tIDFXFERhMdVRk4JONqz.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('164', '1100', 'Stripe', '0', '2021-02-03 10:02:55', 'Payment has been completed. Amount: $ 40.80. Transaction Id: ch_1IGiCGDFXFERhMdVdqld4OmG.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('165', '1104', 'Stripe', '0', '2021-02-18 03:57:53', 'Payment has been completed. Amount: $ 40.80. Transaction Id: ch_1IM3eEDFXFERhMdVr2PSexVA.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('166', '1105', 'Stripe', '0', '2021-02-19 04:23:44', 'Payment has been completed. Amount: $ 40.80. Transaction Id: ch_1IMQWnDFXFERhMdVEzK4sZrL.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('167', '1106', 'Stripe', '0', '2021-02-20 23:37:28', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1IN50rDFXFERhMdVjo8ykAjv.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('168', '1107', 'Stripe', '0', '2021-02-20 23:40:06', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1IN53PDFXFERhMdVIDiruwNZ.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('169', '1108', 'Stripe', '0', '2021-02-21 06:01:35', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1INB0aDFXFERhMdVuKGsHiLa.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('170', '1109', 'Stripe', '0', '2021-02-22 00:18:54', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1INS8WDFXFERhMdV0skThDXI.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('171', '1110', 'Stripe', '0', '2021-02-22 04:16:45', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1INVqgDFXFERhMdVnkvhl5Zd.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('172', '1111', 'Stripe', '0', '2021-02-24 11:29:12', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1IOLYHDFXFERhMdVF17xsdMT.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('173', '1112', 'Stripe', '0', '2021-02-25 06:29:01', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1IOdLJDFXFERhMdVrR4ZK5sO.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('174', '1113', 'Stripe', '0', '2021-02-26 08:44:59', 'Payment has been completed. Amount: $ 61.20. Transaction Id: ch_1IP1wSDFXFERhMdVEbdUG7Ls.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('175', '1115', 'Stripe', '0', '2021-03-03 07:28:17', 'Payment has been completed. Amount: $ 214.20. Transaction Id: ch_1IQp7zDFXFERhMdVsrFuRdyG.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('176', '1118', 'Stripe', '0', '2021-03-09 05:57:29', 'Payment has been completed. Amount: $ 214.20. Transaction Id: ch_1ISyZODFXFERhMdVvd5jjV2s.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('177', '1120', 'Stripe', '0', '2021-03-15 22:59:36', 'Payment has been completed. Amount: $ 142.80. Transaction Id: ch_1IVPNpDFXFERhMdVL8hNZeAu.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('178', '1121', 'Stripe', '0', '2021-03-18 00:01:51', 'Payment has been completed. Amount: $ 102.00. Transaction Id: ch_1IW9J9DFXFERhMdVnCNUgAG1.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('179', '1122', 'Stripe', '0', '2021-03-19 06:46:01', 'Payment has been completed. Amount: $ 224.40. Transaction Id: ch_1IWc5qDFXFERhMdVLCnrYuTd.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('180', '1125', 'Stripe', '0', '2021-03-24 05:32:28', 'Payment has been completed. Amount: $ 214.20. Transaction Id: ch_1IYPKPDFXFERhMdVyKBXMBdz.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('181', '1128', 'Stripe', '0', '2021-03-31 07:15:20', 'Payment has been completed. Amount: $ 214.20. Transaction Id: ch_1IayGmDFXFERhMdVc2Liw12o.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('182', '1132', 'Stripe', '0', '2021-04-08 02:11:28', 'Payment has been completed. Amount: $ 273.06. Transaction Id: ch_1IdnL7DFXFERhMdVSol2ntTY.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('183', '1134', 'Stripe', '0', '2021-04-09 04:56:37', 'Payment has been completed. Amount: $ 214.20. Transaction Id: ch_1IeCOUDFXFERhMdVIAAZ2nIt.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('184', '1135', 'Stripe', '0', '2021-04-11 04:18:51', 'Payment has been completed. Amount: $ 515.10. Transaction Id: ch_1Ieul1DFXFERhMdVI2lkXtSO.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('185', '1136', 'Stripe', '0', '2021-04-14 06:13:56', 'Payment has been completed. Amount: $ 112.20. Transaction Id: ch_1Ig1z2DFXFERhMdV5VR2LTzJ.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('186', '1137', 'Stripe', '0', '2021-04-16 05:13:21', 'Payment has been completed. Amount: $ 214.20. Transaction Id: ch_1IgjzWDFXFERhMdVvYm0H4LT.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('187', '1138', 'Stripe', '0', '2021-04-18 06:10:16', 'Payment has been completed. Amount: $ 247.35. Transaction Id: ch_1IhTphDFXFERhMdVqyGNWbOs.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('188', '1140', 'Stripe', '0', '2021-04-28 05:29:01', 'Payment has been completed. Amount: $ 40.80. Transaction Id: ch_1Il5xHDFXFERhMdVel7wR5Dy.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('189', '1141', 'Stripe', '0', '2021-04-28 07:43:54', 'Payment has been completed. Amount: $ 71.40. Transaction Id: ch_1Il83nDFXFERhMdV9CNi7C7W.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('190', '1142', 'Stripe', '0', '2021-04-28 07:48:06', 'Payment has been completed. Amount: $ 71.40. Transaction Id: ch_1Il87sDFXFERhMdVfw0zSVx6.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('191', '1143', 'Stripe', '0', '2021-04-29 07:11:17', 'Payment has been completed. Amount: $ 186.15. Transaction Id: ch_1IlU1mDFXFERhMdVUSeP8fL8.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('192', '1144', 'Stripe', '0', '2021-04-30 06:33:42', 'Payment has been completed. Amount: $ 71.40. Transaction Id: ch_1IlpuxDFXFERhMdVTLhbsRst.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('193', '1145', 'Stripe', '0', '2021-05-07 05:33:58', 'Payment has been completed. Amount: $ 40.80. Transaction Id: ch_1IoMJzDFXFERhMdVwmAt63NY.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('194', '1146', 'Stripe', '0', '2021-05-07 05:37:56', 'Payment has been completed. Amount: $ 224.40. Transaction Id: ch_1IoMNpDFXFERhMdVMD4lQZlk.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('195', '1147', 'Stripe', '0', '2021-05-12 00:15:42', 'Payment has been completed. Amount: $ 122.40. Transaction Id: ch_1Iq5jjDFXFERhMdVgEcB4RGN.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('196', '1149', 'Stripe', '0', '2021-05-23 11:26:52', 'Payment has been completed. Amount: $ 53.04. Transaction Id: ch_1IuFSHDFXFERhMdVG17EXRTr.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('197', '1150', 'Stripe', '0', '2021-05-25 02:38:45', 'Payment has been completed. Amount: $ 224.40. Transaction Id: ch_1IuqAIDFXFERhMdVYpsqKaNg.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('198', '1152', 'Stripe', '0', '2021-06-03 10:01:05', 'Payment has been completed. Amount: $ 142.80. Transaction Id: ch_1IyDMIDFXFERhMdVYUKEIsV8.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('199', '1158', 'Stripe', '0', '2021-07-08 10:56:33', 'Payment has been completed. Amount: $ 1,027.65. Transaction Id: ch_1JAuu9DFXFERhMdVmeQNWD9t.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('200', '1159', 'Stripe', '0', '2021-07-13 07:35:10', 'Payment has been completed. Amount: $ 520.20. Transaction Id: ch_1JCg91DFXFERhMdVRlTtfdki.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('201', '1163', 'Stripe', '0', '2021-07-28 00:26:23', 'Payment has been completed. Amount: $ 209.10. Transaction Id: ch_1JI0bIDFXFERhMdVoNc5CjoC.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('202', '1168', 'Stripe', '0', '2021-08-13 05:25:20', 'Payment has been completed. Amount: $ 474.30. Transaction Id: ch_3JNstNDFXFERhMdV1ZOa2z0M.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('203', '1172', 'Stripe', '0', '2021-08-19 09:15:27', 'Payment has been completed. Amount: $ 408.00. Transaction Id: ch_3JQ7LMDFXFERhMdV0hJkBGVi.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('204', '1178', 'Stripe', '0', '2021-08-26 07:46:43', 'Payment has been completed. Amount: $ 459.00. Transaction Id: ch_3JSdIKDFXFERhMdV0YxLpIHS.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('205', '1181', 'Stripe', '0', '2021-08-29 13:27:36', 'Payment has been completed. Amount: $ 76.50. Transaction Id: ch_3JTo2rDFXFERhMdV0U71DWoU.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('206', '1185', 'Stripe', '0', '2021-09-02 02:55:25', 'Payment has been completed. Amount: $ 346.80. Transaction Id: ch_3JV65GDFXFERhMdV1dWXiNKt.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('207', '1194', 'Stripe', '0', '2021-09-10 02:40:22', 'Payment has been completed. Amount: $ 928.20. Transaction Id: ch_3JXzf5DFXFERhMdV12zAZRSW.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('208', '1198', 'Stripe', '0', '2021-09-10 07:15:14', 'Payment has been completed. Amount: $ 112.20. Transaction Id: ch_3JY3x6DFXFERhMdV1NpBBEOJ.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('209', '1199', 'Stripe', '0', '2021-09-10 08:03:41', 'Payment has been completed. Amount: $ 900.15. Transaction Id: ch_3JY4hyDFXFERhMdV08Y8B4hJ.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('210', '1210', 'Stripe', '0', '2021-09-17 03:51:48', 'Payment has been completed. Amount: $ 535.50. Transaction Id: ch_3JaY73DFXFERhMdV09LYNhzl.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('211', '1213', 'Stripe', '0', '2021-09-24 08:34:43', 'Payment has been completed. Amount: $ 183.60. Transaction Id: ch_3Jd9rhDFXFERhMdV1XE2IC4G.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('212', '1214', 'Stripe', '0', '2021-10-01 11:59:14', 'Payment has been completed. Amount: $ 102.00. Transaction Id: ch_3JfkOSDFXFERhMdV0nSrMXSn.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('213', '1215', 'Stripe', '0', '2021-10-05 03:49:38', 'Payment has been completed. Amount: $ 204.00. Transaction Id: ch_3Jh4epDFXFERhMdV0naAyK7q.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('214', '1220', 'Stripe', '0', '2021-10-17 11:45:44', 'Payment has been completed. Amount: $ 102.00. Transaction Id: ch_3JlXo9DFXFERhMdV1XMD1jG8.', 'success');
INSERT INTO `wp_rg_lead_notes` VALUES('215', '1234', 'Stripe', '0', '2021-11-02 10:20:23', 'Payment has been completed. Amount: $ 102.00. Transaction Id: ch_3JrK6KDFXFERhMdV0KZVmJs5.', 'success');
/*!40000 ALTER TABLE `wp_rg_lead_notes` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
